AnsweredAssumed Answered

WILY Introscope9.0.7.2 + SPECTRUM9.2 SP1 integration

Question asked by qingwang on Dec 2, 2011
Latest reply on Dec 2, 2011 by TieZheng.Sun
Hi all,

I am trying to integrate wily9.0.7.2 and spectrum9.2 sp1. Could anybody provide some docs for me?

Thanks,
Tiezheng

Outcomes